using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace 试验版.socket
{
    public partial class serverform : Form
    {
        private socket_server socketServer;
        public serverform()
        {
            InitializeComponent();
            socketServer = new socket_server(server_richtextbox);// 将日志文本框传入
            socketServer.StartServer();
        }

        private void richTextBox1_TextChanged(object sender, EventArgs e)
        {

        }
    }
}
